Shock player problems

  arnie30 19:24 30 Oct 2006
Locked

Hi
can anyone one help,when ever I come accross a website which requires shock wave player installed such as you tube and other sites I get a message wich says "make sure you have your java enabled and are using the latest shock wave player installed " then directs me to the shock wave web site for me to update the player. however I have both these already installed and switched on and yet am not able to watch video.
the same problem occured on the samsung websit in that I could not access the whole site because of it.Also it has happened on other site to. If there is an answer does anyone know it.
Cheers

  anskyber 19:41 30 Oct 2006

Adobe flashplayer in its modern form seems to need for some people to be completely uninstalled first before reinstalling. I had to to see YouTube. click here to uninstall

  anskyber 19:42 30 Oct 2006

For reinstalling click here Uncheck the Yahoo toolbar unless you want it.

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

iMac Pro review

See iconic duo Smith and Foulkes' epic animation for the BBC's Winter Olympics coverage

iMac Pro review

Idées cadeaux pour geeks et tech addicts